RubyGems Navigation menu

w3c_validators 1.0.2

W3C Validators is a Ruby wrapper for the World Wide Web Consortium's online validation services.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.7 - March 19, 2022 (79 KB)
  2. 1.3.6 - September 20, 2020 (78.5 KB)
  3. 1.3.5 - March 07, 2020 (78.5 KB)
  4. 1.3.4 - August 13, 2018 (78 KB)
  5. 1.3.3 - June 29, 2017 (78 KB)
  6. 1.0.2 - November 23, 2009 (15 KB)
Show all versions (16 total)

Owners:

Authors:

  • Alex Dunae

SHA 256 checksum:

3aa88ff4eec6efc63994d1611a700f75adcaf3b48baa2cd7028693a5eb125333

Total downloads 2,331,489

For this version 9,625

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: